rematch - Feature #439

Feature # 255 (Open): [Message]

[Message] Code down pdf file consent_forms

09/13/2024 04:51 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Hieu Nguyen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ten file: 100000000000000

History

#1 - 09/13/2024 03:41 PM - Nguyén Tra

- File 2024-09-13_13-38-54.png added

- Description updated

#2 - 11/26/2024 07:14 PM - Hieu Nguyen

- Status changed from Open to Resolved

Files

2024-09-13_13-38-54.png 52.4 KB 09/13/2024 Nguyén Tra
